﻿.GridviewCSS {
	margin:0px;padding:0px;
	width:100%;
	/*box-shadow: 10px 10px 5px #888888;*/
	border:1px solid #d3d3d3;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}.GridviewCSS table{
    border-collapse: collapse;
        border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.GridviewCSS tr:last-child td:last-child {
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
}
.GridviewCSS table tr:first-child td:first-child {
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.GridviewCSS table tr:first-child td:last-child {
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}.GridviewCSS tr:last-child td:first-child{
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
}.GridviewCSS tr:hover td{
	background-color:#ffffff;
		

}
.GridviewCSS td{
	vertical-align:middle;
	
	background-color:#ffffff;

	border:1px solid #ffffff;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:14px;
	font-family: Calibri, Trebuchet MS;
	font-weight:normal;
	color:#7f7f7f;
}.GridviewCSS tr:last-child td{
	border-width:0px 1px 0px 0px;
}.GridviewCSS tr td:last-child{
	border-width:0px 0px 1px 0px;
}.GridviewCSS tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.GridviewCSS tr:first-child th{
		background:-o-linear-gradient(bottom, #eaeaea 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eaeaea), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #eaeaea 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff");	background: -o-linear-gradient(top,#eaeaea,ffffff);

	background-color:#eaeaea;
	border:0px solid #ffffff;
	text-align:left;
	padding:7px;
	border-width:0px 0px 1px 0px;
	font-size:18px;
	font-family: Calibri, Trebuchet MS;
	font-weight:bold;
	color:#191919;
}
.GridviewCSS tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #eaeaea 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eaeaea), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #eaeaea 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#eaeaea", endColorstr="#ffffff");	background: -o-linear-gradient(top,#eaeaea,ffffff);

	background-color:#eaeaea;
}
.GridviewCSS tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.GridviewCSS tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
